Package Details: podfox-git r92.0ec75cb-1

Git Clone URL: https://aur.archlinux.org/podfox-git.git (read-only, click to copy)
Package Base: podfox-git
Description: Catch and manage podcasts from the terminal
Upstream URL: https://github.com/brtmr/podfox
Licenses: GPL3
Conflicts: podfox
Provides: podfox
Submitter: willemw
Maintainer: willemw
Last Packager: willemw
Votes: 5
Popularity: 0.000304
First Submitted: 2015-10-28 10:03 (UTC)
Last Updated: 2023-09-22 14:59 (UTC)

Latest Comments

willemw commented on 2022-03-19 06:12 (UTC)

The source URL changed. If the build fails, try removing the cached build files.

willemw commented on 2016-11-15 18:21 (UTC)

@ahrs: Thanks. Fixed.

ahrs commented on 2016-11-15 17:46 (UTC)

Please can you add python-setuptools as a dependency.

willemw commented on 2016-10-07 16:49 (UTC)

@notuxius: Thanks. Should work now.

notuxius commented on 2016-10-07 15:33 (UTC)

Messages upon build: ==> Starting package()... install: cannot stat 'podfox.py': No such file or directory ==> ERROR: A failure occurred in package(). Aborting... ==> ERROR: Makepkg was unable to build podfox-git.

willemw commented on 2016-06-01 05:40 (UTC)

@bacon: Thanks. Updated.

d_s commented on 2016-05-31 16:29 (UTC)

This also requires python-requests, but it isn't listed as a dependency. If you get "ImportError: No module named 'requests'", fill that dependency and it should work.